TAAS - Feature #340

Auto Run Script - Windows
08/01/2024 12:05 PM - Anil KV

Status: New Start date: 08/01/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: TAAS-General

Description

History

#1 - 08/01/2024 12:05 PM - Anil KV

- Module changed from Ticket Void to TAAS-General

#2 - 08/02/2024 11:25 AM - Anil KV

- Assignee set to travvise Admin

05/04/2025
